{% set CodiceModulo = "RIC_PEC" %}
{% set Urn = "document:c_a794:richiesta.pec.bergamofacile;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta PEC Bergamo Facile"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|13/09/2023"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}
 Richiesta PEC dominio pec.bergamofacile.it 
{% endblock title %}

{% block content %}

<!--    INSERIRE QUA JAVASCRIPT -->
<script>

  var statoPrecedente = [];

  //var inputID = document.querySelector("#div-1 input");

//FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
//AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
function docReady(fn) {
  // DOM available?? 
  if (document.readyState === "complete" || document.readyState === "interactive") {
      setTimeout(fn, 1);
  } else {
      document.addEventListener("DOMContentLoaded", fn);
  }
}    

// RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM 
docReady(function() {
    // DOM Caricato

  // inserisco ciclo che gli elementi con la classe ElementToHide  
  var ElementsToHide = document.getElementsByClassName("ElementToHide");
  // ciclo gli elementi ElementToHide
  var i;
  for (i = 0; i < ElementsToHide.length; i++) {
    var x = ElementsToHide[i].firstElementChild.value.split('&',2);
    if (x[0] == 'checkbox')
    {
        // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
        if (document.getElementById(x[1]).checked)
        {
          // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto 
          ElementsToHide[i].style.display="";
        }
        else{
          // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente 
          ElementsToHide[i].style.display="none";
        } 
    }
    else if (x[0] == 'select')
    {
      // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
        if (document.getElementById(x[1]).value != '')
        {
          // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto 
          ElementsToHide[i].style.display="";
        }
        else{
          // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente 
          ElementsToHide[i].style.display="none";
        }
    }
                    
  }                       

});

  // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori 
  // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
  // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
  // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione 
  function mostraCampi(triggerEl,classToShow){
    if(triggerEl.checked) {
      ElList = document.getElementsByClassName(classToShow);
      for (El of ElList) {
        El.style.display="";
        //El.style.setProperty('pd4ml-display',"");
      }
    }else{
      ElList = document.getElementsByClassName(classToShow);
      for (El of ElList) {
        El.style.display="none";
        //El.style.setProperty('pd4ml-display',"none");
      }
    }
  } 
</script>

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:richiesta.pec.bergamofacile.it;richiesta")}}
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di rilascio pec bergamofacile.it'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-5 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al comune di </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> Ufficio destinatario </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-4 text-center">
      <div class="heading">
        <img alt="Logo BergamoFacile" style = "width:75%" src="https://www.comune.bergamo.it/sites/default/files/Logo_BergamoFacileWebModulo.jpg">
      </div>
    </div>
  </div>
</div>
   
<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Richiesta di assegnazione casella di posta elettronica certificata 
  </div>
</div>




<div class="space-1"></div>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il/La sottoscritto/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}


   <!--Documenti identità
 <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Titolare_NumIdentità"> Numero carta di identità </label>
      <input class="form-control" id="Titolare_NumIdentità" name="Titolare_NumIdentità" mandatory="true" label="Numero carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_DataRilCarIde"> Data rilascio carta identità </label>
      <input class="form-control" id="Titolare_DataRilCarIde" name="Titolare_DataRilCarIde" mandatory="true" format="date" label="Data rilascio carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_DataCarIde"> Data scadenza carta identità </label>
      <input class="form-control" id="Titolare_DataCarIde" name="Titolare_DataCarIde" mandatory="true" format="date" label="Data scadenza carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_EnteRilascio"> Rilasciata da </label>
      <input class="form-control" id="Titolare_EnteRilascio" name="Titolare_EnteRilascio"  mandatory="true" label="Ente rilascio documento di identità"/>          
    </div>
  </div>
  -->

<div class="space-1"></div>

<div class="container">
  <div class="form-row">
    <div class="col-lg-12">
    <div class="title-3"> CHIEDE </div> 
</div>
</div>
</div>
<div class="space-1"></div>

<div class="container">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="paragraph"> l'assegnazione del seguente indirizzo di Posta Elettronica Certificata (PEC) a me intestato:</span>
    </div>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">Scelta PEC</span>
</div>
</div>
<div class="form-row">
  <div class="form-group col-lg-12">
    <label for="Parametri_SceltaPECtemp"><i>indica l'indirizzo che vuoi abbia la tua PEC</i></label>
    <input id="Parametri_SceltaPECtemp" name="Parametri_SceltaPECtemp" mandatory="true"> <span  style="font-weight: bold;">@pec.bergamofacile.it</span>  
  </div>
  <input type="hidden" id="Parametri_SceltaPEC" name="Parametri_SceltaPEC" dynamic_value="#Parametri_SceltaPECtemp.value() + '@pec.bergamofacile.it'" />
<div class="paragraph text-justify"><strong>N.B. In caso di omonimia provvederemo d'ufficio a modificare l'indirizzo con uno che più si avvicina a quello da te scelto</strong>  </div>
</div>
</div>
<div class="space-1"></div>
<div class="container mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="paragraph"> e a tal fine:</span>
    </div>
  </div>
</div>
<div class="space-1"></div>
{{ utils.Dichiara_445() }}
<div class="space-1"></div>
<div class="container border bg-light">

    <div class="form-check indent-1">

        <input class="form-check-input" id="Dichiara1" name="Dichiara" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO">
        <label class="form-check-label" for="Dichiara1">di essere residente nel Comune di Bergamo  </label>


    </div>
   <div id="Dichiara_group" name="Dichiara_group" label="Termini e condizioni" mandatory="true"></div>
    <div class="form-check indent-1">

      <input class="form-check-input" group="Dichiara_group" id="Tassonomia_Termini" name="Tassonomia_Termini" type="checkbox" value="sì" onchange="mostraCampi(this,'Termini')">
      <label class="form-check-label" for="Tassonomia_Termini">di aver preso visione e di accettare i termini e le condizioni di seguito riportate:  </label>

  </div>
  <div class="ElementToHide Termini">
    <input type="hidden" value="checkbox&amp;Tassonomia_Termini" name="buffer_Tassonomia_Termini" id="buffer_Tassonomia_Termini"/>

<div class="form-row indent-2">
  <div class="paragraph text-justify"><strong>Termini e condizioni</strong></div>
</div>
<div class="form-row indent-2">
  <div class="paragraph text-justify"><strong>Informazioni sul servizio PEC Bergamo Facile</strong></div>
</div>
<div class="form-row indent-2">
  <div class="paragraph text-justify">
    Il servizio PEC Bergamo Facile è gestito dal Comune di Bergamo (d’ora in poi "Comune"), attraverso una convenzione Consip fornita da Infocert S.p.A. (d’ora in poi "Infocert").  
Per maggiori informazioni sul processo di attivazione potete contattare il Comune scrivendo all’indirizzo: <a href="mailto:bergamofacile@comune.bergamo.it">bergamofacile@comune.bergamo.it</a>  

Assistenza  InfoCert per la gestione e il mantenimento della casella PEC:
apri un ticket al seguente link dedicato: <a href="https://contatta.infocert.it/consip/">https://contatta.infocert.it/consip/</a>
contatta il numero verde 800 995003, dal lunedì al venerdì dalle ore 8:00 alle ore 17:00 e il sabato dalle ore 8:00 alle ore 14:00.
  </div>
</div>
<div class="form-row indent-2">
  <div class="paragraph text-justify"><strong>Natura del servizio</strong></div>
</div>
<div class="form-row indent-2">
<div class="paragraph text-justify">PEC Bergamo Facile fornisce l’attivazione di una casella elettronica PEC standard, avente le seguenti caratteristiche:</div>
<div class="space-0"></div>
<div class="paragraph text-justify"> - 3 Gigabyte </div>
<div class="space-0"></div>
<div class="paragraph text-justify"> - accesso monoutente </div>
<div class="space-0"></div>
<div class="paragraph text-justify">  - numero 500, come massimo di messaggi inviati al giorno </div>
<div class="space-0"></div>
<div class="paragraph text-justify"> - numero 50, come massimo di invii al minuto </div>
<div class="space-0"></div>
  <div class="paragraph text-justify"> - avviso via SMS o e-mail dell’arrivo di nuovi messaggi PEC </div>
  <div class="space-0"></div>
   <div class="paragraph text-justify"> - durata della casella fino alla data dell’8 febbraio 2025, con rinnovo automatico conseguente a nuove convenzioni Consip da parte del Comune (vedi Condizioni del servizio). </div>
    
</div>

<div class="form-row indent-2">
<div class="paragraph text-justify"><strong>Condizioni del servizio</strong> </div>
</div>
<div class="form-row indent-2">
<div class="paragraph text-justify"><strong>Attivazione del servizio</strong> </div> <div class="space-0"></div>
<div class="paragraph text-justify">L’attivazione del servizio PEC Bergamo Facile sarà conseguente o direttamente dipendente dall’attivazione o dal possesso di un’identità digitale e da una serie di altri requisiti, quali: </div>
<div class="space-0"></div>
 <div class="paragraph text-justify"> - possesso di identità digitale (SPID, CIE, CNS) e maggiore età  </div>
 <div class="space-0"></div>
 <div class="paragraph text-justify"> - compilazione modulo telematico dedicato sullo sportello telematico BergamoFacile web, per una corretta identificazione della persona fisica  </div>
 <div class="space-0"></div>
 <div class="paragraph text-justify"> - residenza nel Comune di Bergamo </div>
 <div class="space-0"></div> 
 <div class="paragraph text-justify"> - iscrizione al registro INAD per il Domicilio Digitale con la tua PEC.  </div> 
 <div class="space-0"></div>
<div class="paragraph text-justify"> Il venir meno ad uno qualsiasi di questi requisiti, può comportare la cancellazione della PEC. Il Comune si riserva di fare controlli sui richiedenti mediante analisi dei dati su database di anagrafe nazionale o ministeriali, quali l’INAD stesso. </div>
</div>
<div class="form-row indent-2">
<div class="paragraph text-justify"><strong>Iscrizione all'Indice Nazionale dei Domicili Digitali (INAD)</strong> </div>
<div class="space-0"></div>
<div class="paragraph text-justify">Il domicilio digitale è un indirizzo elettronico eletto presso un servizio di Posta Elettronica Certificata (PEC) o un servizio elettronico di recapito qualificato che risulti valido ai fini delle comunicazioni elettroniche tra Pubblica Amministrazione e cittadina/o e che abbia lo stesso valore legale della raccomandata con ricevuta di ritorno.</div>
<div class="space-0"></div>
<div class="paragraph text-justify"> Il servizio PEC Bergamo Facile intende promuovere la massima diffusione del domicilio digitale per le/i residenti nel Comune, in quanto strumento di semplificazione amministrativa che migliora i rapporti tra l’Ente e le/i cittadine/i, garantisce la sicurezza e la tracciabilità delle notifiche degli atti pubblici e delle comunicazioni. </div>
<div class="space-0"></div>
  <div class="paragraph text-justify">  L’iscrizione a INAD è condizione necessaria per poter usufruire del servizio di PEC Bergamo Facile. In caso di mancata iscrizione il Comune si riserva il diritto di cancellare la PEC richiesta. </div>
  
 
</div>
<div class="form-row indent-2">
<div class="paragraph text-justify"><strong>Costi del servizio e durata</strong></div>
<div class="space-0"></div>
<div class="paragraph text-justify">Il servizio PEC Bergamo Facile è un servizio fornito gratuitamente dal Comune di Bergamo alle/ai maggiorenni residenti nel territorio comunale.  
  La casella di posta PEC attivata sarà attiva e garantita fino al termine prestabilito dell’8 febbraio 2025, data di scadenza della convenzione Consip stipulata dal Comune.   
  In caso di eventuale procedura o costi di rinnovo, riceverai comunicazione, con ampio preavviso sulla scadenza del termine prestabilito, e potrai decidere in autonomia se continuare ad usufruire della casella PEC rispondendo alla comunicazione  attraverso le procedure in essa indicate</div>
</div>
<div class="form-row indent-2">
  <div class="paragraph text-justify"><strong>Diritto di rinuncia e recesso della casella PEC</strong></div>
  <div class="space-0"></div>
  <div class="paragraph text-justify">Nel caso in cui vuoi rinunciare ed eliminare la casella PEC Bergamo Facile prima dell’8 Febbraio 2025 puoi inviare, direttamente dalla casella PEC Bergamo Facile, una comunicazione all’indirizzo protocollo@cert.comune.bergamo.it con oggetto "Disdetta fornitura casella PEC Bergamo Facile". Nell’e-mail specifica: nome, cognome, codice fiscale e l’e-mail personale a cui sarà inviata la notifica di protocollazione di avvenuta cancellazione della PEC. La cancellazione avverrà entro 5 giorni lavorativi al massimo dalla ricezione della richiesta</div>
</div>
<div class="form-row indent-2">
  <div class="paragraph text-justify"><strong>Limitazione di responsabilità</strong></div>
  <div class="space-0"></div>
  <div class="paragraph text-justify">Il Comune di Bergamo non è responsabile di alcun danno diretto, indiretto, incidentale, consequenziale o speciale derivante da o in connessione con l’uso dei servizi o del contenuto del servizio PEC Bergamo Facile. </div>
  <div class="space-0"></div>
 <div class="paragraph text-justify"> La richiesta di attivazione del servizio PEC Bergamo Facile, vuole l'accettazione dei presenti Termini e condizioni </div> 
</div>
</div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container">
  <div class="form-row">
    <div class="col-lg-12">
      <div class="title-3"> SI IMPEGNA </div>
    </div>
  </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impegna1" name="Tassonomia_Impegna1" type="checkbox" checked="checked" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Impegna1">ad effettuare entro 5 (cinque) giorni dall'assegnazione della PEC, la registrazione sul portale dell' <a href="https://domiciliodigitale.gov.it/dgit/home/public/#!/home" target="_blank">Indice Nazionale dei Domicili Digitali (INAD)</a> </label>
   </div> 
</div>
<div class="space-1"></div>

<div class="container border bg-light"> 
<div class="form-row">
    <div class="col-lg-12">
      <span class="title">Eventuali Annotazioni</span>
    
      <textarea class="form-control" id="Tassonomia_Annotazioni" name="Tassonomia_Annotazioni"></textarea>
    </div>  
  </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-11 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>

  
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è stato compilato con il supporto dell'assistenza remota) </i></label>
  </div>
  
  
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il/La dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
 
   

   
   
    </globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
